Last modified: 2012-04-19 21:43:06 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20617 - Internal links: Cannot select a page from list using mouse click
Internal links: Cannot select a page from list using mouse click
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
http://usability.wikimedia.org/wiki/R...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-12 19:39 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-12 19:39:03 UTC
Reporting against Babaco Release. (Hosted on http://prototype.wikimedia.org)


Steps to Reproduce ::
1)Start editing an existing page
2)Click on 'Link' icon to insert an internal link
3)Type A in link test box to get suggestions 
<<List of pages starting with A is listed >>
4)Move to a page using arrow
5)Mouse click on a selected page 
<<Page is not selected to the text box. This work fine when enter key is used >>



Expected Outcome ::
User shall be able to select suggested links using mouse click too.




Test Environment (Client) ::
Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2
Javascript: 	Enabled
Cookies Enabled: 	Enabled
Java Enabled: 	Enabled
CPU class/type: 	OS/CPU Windows NT 6.0
Screen Width x Height: 	1280 x 800
Screen Color Depth: 	32
Comment 1 Roan Kattouw 2009-09-12 21:30:20 UTC
Fixed in r56247
Comment 2 Calcey QA 2009-09-18 06:45:22 UTC
Can select a page from list using mouse click.
Comment 3 Calcey QA 2009-09-29 05:01:54 UTC
Added keyword babaco to the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links